2

I have downloaded a zip file containing a third party plug-in for QGIS3.6 (named AVHYAS, downloaded from https://vedas.sac.gov.in/en/download.html). The plug-in was installed via Plugins -> Manage and install plug-ins -> Install from ZIP. However, there is an error when trying to run the plug-in, because I can't seem to find how to properly install the python packages/modules. I got the following info from the manual, but I guess it is for Windows.

How can this procedure be carried out on a Mac?

enter image description here

1 Answer 1

1

Currently AVHYAS has no support for MAC and Linux users. The plugin has been tested for Windows only as of now.

1
  • 1
    Your answer could be improved with additional supporting information. Please edit to add further details, such as citations or documentation, so that others can confirm that your answer is correct. You can find more information on how to write good answers in the help center.
    – Community Bot
    Commented Oct 17, 2022 at 7:25

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service and acknowledge you have read our privacy policy.

Not the answer you're looking for? Browse other questions tagged or ask your own question.